astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Units and Quantities (`astropy.units`) »
- get_format

# get_format

`astropy.units.format.``get_format`(format=None)

  Get a formatter by name.

  Parameters:

  format : str or `astropy.units.format.Base` instance or subclass

  > The name of the format, or the format instance or subclass itself.

  Returns:

  format : `astropy.units.format.Base` instance

  > The requested formatter.